<?php
require_once __DIR__ . "/settings.php";
$page = "about";
?>
<!DOCTYPE HTML>
<title><?php echo SITE_TITLE; ?></title>
<?php
include __DIR__ . '/inc/meta.php';
include __DIR__ . '/inc/piwik.php';
?>
<!-- Wrapper -->
<div id="wrapper">

    <?php include __DIR__ . "/inc/header.php"; ?>

    <!-- Section -->
    <section id="one" class="main alt">
        <header class="accent1">
            <h1>Alternative Connections</h1>
            <p>HTTPS not private enough?  Here are some other ways you can connect to Don't Sell.Me.</p>
        </header>
        <div class="inner alt">
            <div class="content">
                <h2>Tor Hidden Service</h2>
                <h3><a href="https://7cuobzmqpyheqrw5.onion/">https://7cuobzmqpyheqrw5.onion</a></h3>
                <p>Access DS.M over Tor.  You'll need to add a certificate exception, because LetsEncrypt doesn't support .onion addresses.  You <i>can</i> access the hidden service over plain HTTP, but for <span title="The websocket can use SSL or not, but it can't do both at the same time.  Clearnet connections need SSL for security, so we couldn't just turn it off.  We spent a long time trying to work around this.">technical reasons the document editor won't work if you do</span>.

                <h2>CJDNS/Hyperboria Mesh Peer</h2>
                <h3><a href="https://mesh.dontsell.me">https://mesh.dontsell.me</a></h3>
                <p>DS.M is networked with a bunch of CJDNS nodes around the world.  The above subdomain resolves to our mesh address.  If you want to peer directly with our server, <a href="dontsellme-cjdns.k" target="_BLANK">click here</a> to get the peering info for your <code>cjdroute.conf</code>.
                    
                <h2>I2P eepsite</h2>
                <h3><a href="http://k4gjohjyokgpg4fgsk5fw52h4ztfsqmwtz2u4jlbdblu4skyaxbq.b32.i2p">http://k4gjohjyokgpg4fgsk5fw52h4ztfsqmwtz2u4jlbdblu4skyaxbq.b32.i2p</a></h3>
                <p>Still in beta, expect unreliability.  <span title="%^$#ing websockets...">Document editing isn't working yet.</span>
            </div>
        </div>
    </section>

    <?php include __DIR__ . "/inc/footer.php"; ?>

</div>

<?php include __DIR__ . "/inc/scripts.php"; ?>